Subject: Govt to ban Web/MUD/List traffic

From: "Andrew P. Dinsdale" <[email-masked]>
Date: Fri, 1 Apr 1994 10:32:50 EST

I am researching Computer Mediated Collaboration for my MA and sent a few
questions to a NII Think-Tank e-mail address.  These asked about the
feasibility of Virtual/Online organizations and the likely effects of
enforcing encryption standards.

In reply I received long winded, official looking document/FAQ, from Lirpa Day
- email [email-masked]

>The increasing overload of Internet traffic on the telecommunication resources
>;some 346,345 % in the last calender year has led to the following policy
>decisions:
>a) World Wide Web traffic will cease to be allowed.  This policy will remain i
>n effect until ISDN becomes nationwide.
>b) Multi-User Domains will be banned.  Similar steps were taken in Australia.
>c) News-Groups and E-Mail lists will be evaluated for worth and content, plans
>exist to cut such Internet use by 30%.

I think this is more important than clipper and I urge you all to reply to this
Lirpa Day and tell her where to go!  Where does this leave this list? I have to
get to class so I can't labor the point.  Please respond!

*************************************************************************

Andrew P. Dinsdale - [email-masked]
Wayne State University, MA Candidate - Department of Communication.
World Wide Web URL = http://pass.wayne.edu/adinsda.html